"account-creation-logging-in" = "Ensalutante...";
"saved-title" = "Konservita";
"button-report-a-bug" = "Raporti cimon";
"welcome-languages-search-title" = "Ser\U0109i en preska\U016d 300 lingvoj";
"appearance-settings-set-automatic-table-opening" = "Tabelaj agordoj";
"icon-shortcut-random-title" = "Hazarda artikolo";
"explore-feed-preferences-show-news-title" = "Montri la karton En la nova\U0135oj";
"talk-page-new-reply-success-text" = "Via respondo sukcese publiki\U011dis";
"forgot-password-title" = "Restarigi pasvorton";
"original-tab-button-popover-description" = "Tu\U015detu sur 'W' por reveni al la taba folio de kiu vi startis";
"reading-lists-list-not-synced-limit-exceeded" = "Listo ne sinkronigita, limo preterpasita";
"places-enable-location-action-button-title" = "Ebligi lokon";
"edit-summary-add-summary-text" = "Aldoni redaktan resumon";
"empty-insert-media-title" = "Elekti dosieron en Vikimedia Komunejo";
"places-filter-top-articles-count" = "%1$d|%1$d artikolo|%1$d artikoloj";
"insert-action-title" = "En\U015dovi";
"dim-images" = "Malheligi bildojn";
"reference-title" = "Referenco %1$@";
"button-read-now" = "Legi nun";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"description-welcome-descriptions-title" = "Titolaj priskriboj";
"description-help-wikidata-guide" = "Vikidatumoj-manlibro pri skribado de priskriboj";
"reading-list-sync-enable-subtitle" = "Viaj konservitaj artikoloj kaj legolistoj nun povas esti konservataj al via vikipedia konto kaj sinkronigita trans vikipediaj aplika\U0135oj.";
"explore-feed-preferences-turn-off-explore-tab-message" = "La Esplorflua taba folio povas esti re-\U015daltita \U0109e la agordoj de la Esplorfluo.";
"field-username-title" = "Uzantnomo";
"potd-empty-error-description" = "Malsukcesis ricevi bildon de la tago por %1$@";
"action-share" = "Konigi";
"insert-media-image-position-setting-left" = "Maldekstren";
"two-factor-login-continue" = "Da\U016drigi la ensalutadon";
"nearby-distance-label-miles" = "%1$@ mejloj";
"settings-storage-and-syncing-erase-saved-articles-footer-text" = "Se vi forigas viajn konservitajn artikolojn, ili estas forigotaj kaj de via uzanto-konto (se vi \U015daltis la sinkronigadon) kaj de \U0109i tiu aparato.\n\nForigi viajn konservitajn artikolojn liberigos \U0109irka\U016d %1$@ da spaco.";
"about-translators-details" = "Tradukita de volontuloj \U0109e %1$@";
"share-on-twitter-sign-off" = "per @Wikipedia";
"continue-reading-empty-description" = "Esploru Vikipedion por legi pliajn artikolojn";
"replace-buttons-replace-accessibility" = "Anstata\U016digi unufoje";
"action-update" = "\U011cisdatigi";
"settings-title" = "Agordoj";
"empty-no-reading-lists-title" = "Organizu konservitajn artikolojn kun legolistoj";
"settings-search-footer-text" = "Agordi la aplika\U0135on por malfermi la Ser\U0109an taban folion anstata\U016d la Esploran taban folion";
"empty-no-history-message" = "Atentadu tion kion vi legis \U0109i tie";
"settings-storage-and-syncing-show-default-reading-list-title" = "Montri konservitan legoliston";
"insert-link-title" = "Enmeti ligilon";
"history-clear-all" = "Malplenigi";
"app-store-subtitle" = "La libera enciklopedio";
"settings-notifications-system-turn-on" = "\U015calti sciigojn";
"talk-page-title-article-talk" = "Diskutpa\U011do de artikolo";
"places-filter-button-title" = "Filtrilo";
"nearby-distance-label-feet" = "%1$@ futoj";
"notifications-center-filters-types-item-title-all" = "\U0108iuj tipoj";
"explore-main-page-description" = "\U0108efa pa\U011do de vikimediaj projektoj";
"description-welcome-concise-title" = "Skribu mallonge";
"edit-minor-learn-more-text" = "Lerni plu pri redaktetoj";
"welcome-exploration-on-this-day-description" = "Voja\U011du al la pasinteco por ekscii kio okazis hodia\U016d en historio";
"description-welcome-descriptions-sub-title" = "Resumas artikolon por helpi legantojn kompreni la temon unuavide";
"article-deleted-accessibility-notification" = "%1$d|artikolo forigita|artikoloj forigitaj";
"edit-indent-accessibility-label" = "Aldoni krommar\U011denon al \U0109i tiu linio";
"edit-reference-remove-accessibility-label" = "Forigi referencan sintakson";
"about-libraries" = "Bibliotekoj uzataj";
"edit-menu-item" = "Redakti";
"wikitext-preview-save-changes-title" = "Konservi \U015dan\U011dojn";
"insert-media-caption-title" = "Titolo";
"settings-clear-cache" = "Malplenigi la ka\U015dmemorigitajn datumojn";
"empty-no-search-results-message" = "Neniuj rezultoj trovitaj";
"explore-random-article-sub-heading-from-language-wikipedia" = "De %1$@ Vikipedio";
"languages-wikipedia" = "Vikipediaj lingvoj";
"edit-italic-remove-accessibility-label" = "Malkursivigi";
"insert-media-image-size-setting-custom" = "Tajlorite";
"reading-list-with-provided-name-not-found" = "Legolisto kun la nomo \"%1$@\" ne estas trovita. Bonvolu certi\U011di ke vi havas la \U011dustan nomon.";
"share-social-mention-format" = "\U201c%1$@\U201d pere de @Vikipedio: %2$@";
"icon-shortcut-nearby-title" = "Apudaj artikoloj";
"explore-enable-location-title" = "Esplori artikolojn proksime al via aktuala loko";
"explore-most-read-more-list-title-for-date" = "Populara je %1$@";
"talk-page-add-discussion-accessibility-label" = "Aldoni diskuton";
"explore-feed-preferences-continue-reading-description" = "Rapida ligilo reen al legado de malfermita artikolo";
"search-recent-title" = "Laste ser\U0109ata";
"action-find-in-page" = "Trovi en pa\U011do";
"no-email-account-alert" = "Bonvolu agordi retpo\U015dtan konton sur via aparato kaj provi denove.";
"appearance-settings-image-dimming-footer" = "Malpliigi la opakecon de bildoj sur malluma kaj nigra etosoj";
"on-this-day-detail-header-date-range" = "de %1$@ - %2$@";
"article-delete" = "Forigi";
"search-recent-clear-confirmation-heading" = "\U0108u forigi \U0109iujn lastajn ser\U0109ojn?";
"table-of-contents-close-accessibility-hint" = "Fermi";
"search-field-placeholder-text" = "Ser\U0109i tra Vikipedio";
"insert-media-image-type-setting-thumbnail" = "Miniaturo";
"reading-list-list-limit-exceeded-message" = "\U0108i tiu legolisto kaj la artikoloj konservitaj al \U011di ne estos sinkronigitaj. Bonvolu malpliigi vian nombron de listoj al %1$d por da\U016drigi la sinkronigadon de \U0109i tiu listo.";
"edit-link-display-text-title" = "Montri\U011da teksto";
"insert-media-image-preview-more-information-action-title" = "Pli da informo";
"empty-no-reading-lists-message" = "Krei listojn por lokoj vizitindaj, \U015datataj temoj kaj multe pli";
"reading-list-unable-to-add-entry" = "Neatendita eraro okazis aldonante eron al via legolisto. Bonvolu provi denove poste.";
"share-a-fact-made-with" = "Farita per la vikipedia aplika\U0135o";
"account-creation-log-in" = "Ensaluti.";
"description-add-title" = "Aldoni priskribon";
"find-previous-button-accessibility" = "Anta\U016da trovito";
"wikitext-upload-save-sign-in" = "Ensaluti";
"main-menu-about" = "Pri la aplika\U0135o";
"description-help-about-title" = "Pri";
"insert-media-media-settings-title" = "Agordoj pri a\U016ddvida\U0135oj";
"places-search-top-articles" = "\U0108iuj popularaj artikoloj";
"places-search-did-you-mean" = "\U0108u vi celis %1$@?";
"action-saved-accessibility" = "Konservita. Aktivigu por malkonservi.";
"wikitext-preview-link-not-found-preview-description" = "Vikipedio ne havas artikolon kun tiu ekzakta nomo";
"field-alert-username-unavailable" = "Uzantnomo ne disponebla";
"reading-lists-article-not-synced" = "Ne sinkronigita";
"empty-no-feed-action-message" = "Vi da\U016dre povas legi konservitajn pa\U011dojn";
"image-gallery-unknown-owner" = "A\U016dtoro estas nekonata.";
"explore-feed-preferences-card-hidden-title" = "Karto ka\U015dita";
"replace-button-accessibility" = "Fari la agon %1$@.";
"about-content-license-details-share-alike-license" = "Permesilo Creative Commons Atribuite-Samkondi\U0109e";
"reading-list-sync-enable-title" = "\U0108u \U015dalti la sinkronigadon de legolistoj?";
"explore-feed-preferences-show-randomizer-title" = "Montri la karton Hazardumilo";
"explore-feed-preferences-potd-description" = "\U0108iutaga elstarigita bildo de Komuna\U0135o";
"action-add-to-reading-list-short" = "Aldoni al listo";
"account-creation-create-account" = "Krei vian konton";
"places-search-articles-that-match" = "%1$@ kongruas kun \U201c%2$@\U201d";
"explore-feed-preferences-featured-article-description" = "\U0108iutaga elstarigita artikolo sur Vikipedio";
"edit-link-title" = "Redakti ligilon";
"action-unsave" = "Malkonservi";
"two-factor-login-title" = "Ensaluti en vian konton";
"explore-randomizer" = "Hazardumilo";
"reading-list-login-or-create-account-button-title" = "Ensaluti a\U016d krei novan konton";
"logged-out-log-back-in-button-title" = "Denove ensaluti en vian konton";
"edit-text-clear-formatting" = "Malaran\U011di";
"wikitext-preview-link-external-preview-description" = "\U0108i tiu ligilo ligas eksteran retejon: %1$@";
"explore-feed-preferences-show-places-footer-text" = "Se vi mal\U015daltas la karton Lokoj, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"page-protected-can-not-edit" = "Vi ne rajtas redakti \U0109i tiun pa\U011don";
"explore-feed-preferences-on-this-day-description" = "Historiaj eventoj en tiu \U0109i tago";
"settings-clear-cache-are-you-sure-message" = "Malplenigi la ka\U015dmemorigitajn datumojn liberigos \U0109irka\U016d %1$@ da spaco. Tio ne forigos viajn konservitajn pa\U011dojn.";
"search-did-you-mean" = "\U0108u vi celis %1$@?";
"reading-list-add-hint-title" = "\U0108u aldoni \"%1$@\" al legolisto?";
"about-content-license" = "Enhavopermesilo";
"about-libraries-licenses-title" = "Ni amas malfermitkodan programaron %1$@";
"settings-storage-and-syncing-erase-saved-articles-title" = "Forigi konservitajn artikolojn";
"app-store-release-notes" = "Plene tajlorebla kaj pli facile legebla Esplorfluo. Internaciigo, rendimentaj plibonigoj kaj cimoriparoj.";
"article-share" = "Konigi";
"article-languages-filter-placeholder" = "Trovi lingvon";
"description-help-about-wikidata" = "Pri Vikidatumoj";
"description-published-button-title" = "Farite";
"edit-signature-remove-accessibility-label" = "Forigi subskriban sintakson";
"edit-menu-item-could-not-find-selection-alert-message" = "Tio estas eble \U0109ar la teksto elektita de vi ne estas redaktebla (ekz. artikola titolo a\U016d informkarta titolo) a\U016d pro la longo de la elektita teksto";
"share-social-format" = "\U201c%1$@\U201d pere de Vikipedio: %2$@";
"talk-page-link-user-action-sheet-title" = "Uzantopa\U011doj";
"forgot-password-username-or-email-title" = "A\U016d";
"search-button-accessibility-label" = "Ser\U0109i tra Vikipedio";
"notifications-center-inbox-wikipedias-section-title" = "Vikipedioj";
"app-store-short-description" = "El\U015dutu la vikipedian aplika\U0135on por esplori lokojn en via \U0109irka\U016da\U0135o, por sinkronigi artikolojn por eksterreta legado kaj por optimumigu vian lego\U011duon.";
"about-repositories-app-source-license" = "Fontokodo disponeblas la\U016d la %1$@.";
"theme-default-display-name" = "Defa\U016dlta";
"new-password-instructions" = "Vi ensalutis per provizora pasvorto. Por fini vian ensalutadon, agordu novan pasvorton \U0109i tie.";
"about-content-license-details" = "Krom se alimaniere specifita, enhavo estas disponebla la\U016d  %1$@.";
"account-creation-saving" = "Konservante...";
"talk-page-new-reply-body-accessibility-label" = "Verki respondon";
"find-clear-button-accessibility" = "Vi\U015di ser\U0109an kampon";
"share-default-format" = "\U201c%1$@\U201d de \U201c%2$@\U201d: %3$@";
"home-title" = "Esplori";
"explore-feed-preferences-turn-off-feed-disclosure" = "Se vi mal\U015daltas la Esplorfluan taban folion, \U011di estos anstata\U016digita de taba folio Agordoj.";
"editing-welcome-set-knowledge-free-title" = "Liberigu scion";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "\U0108u mal\U015dalti la Esplorfluon?";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Se vi ka\U015das \U0109iujn kartojn sur la Esplorfluo, la Esplorflua taba folio estos mal\U015daltita kaj anstata\U016digita de Agorda taba folio";
"reading-list-sync-enabled-panel-message" = "Sinkronigado de legolistoj estas \U015daltita por tiu \U0109i konto. Por haltigi la sinkronigadon, vi povas mal\U015dalti la sinkronigadon por tiu \U0109i konto \U011disdatigante viajn agordojn.";
"explore-feed-preferences-additional-languages-footer-text" = "Kromajn lingvojn vi povas aldoni \U0109e la agorda pa\U011do 'Miaj lingvoj'.";
"wikitext-upload-captcha-error" = "CAPTCHA-kontroleraro.";
"article-save-error-not-enough-space" = "Vi ne havas sufi\U0109an spacon sur via aparato por konservi \U0109i tiun artikolon";
"wikitext-upload-save-terms-and-licenses" = "Per publikigo de \U015dan\U011doj, vi konsentas al la %1$@Kondi\U0109oj de Uzo%2$@ kaj vi nemalfareble konsentas disponebligi vian kontribua\U0135on sub la permesiloj %3$@CC BY-SA 3.0%4$@ (Permesilo de la Krea Komuna\U0135o Atribuite\U2013Samkondi\U0109e 3.0) kaj %5$@GFDL%6$@ (Permesilo de GNU por Liberaj Dokumentoj). Vi konsentas ke hiperligilo a\U016d URL estas sufi\U0109a atribuo la\U016d la permesilo de Krea Komuna\U0135o.";
"explore-featured-article-sub-heading-from-wikipedia" = "De Vikipedio";
"insert-media-title" = "Enigi a\U016ddvida\U0135on";
"navbar-title-mode-edit-wikitext-preview" = "Anta\U016drigardi";
"cancel" = "Nuligi";
"field-captcha-placeholder" = "CAPTCHA-teksto";
"field-alert-password-confirm-mismatch" = "La pasvortoj ne kongruas";
"on-this-day-footer" = "Pli da historiaj eventoj en \U0109i tiu tago";
"about-send-feedback" = "Sendi rimarkojn pri la aplika\U0135o";
"field-alert-token-invalid" = "Nevalida kodo";
"settings-help-and-feedback" = "Helpo kaj prikomentado";
"editing-welcome-citations-title" = "Citu fidindajn fontojn";
"talk-page-discussion-accessibility-hint" = "Duoble frapetu por malfermi diskutan fadenon";
"unable-to-load-talk-page-title" = "Ne povas \U015dargi diskutpa\U011don";
"welcome-notifications-tell-me-more-creation" = "Sciigoj estas kreitaj kaj liveritaj sur via aparato per la aplika\U0135o, ne de nia servilo (a\U016d de servilo de ekstera provizanto).";
"reading-themes-controls-accessibility-text-size-slider" = "\U015covilo pri teksta grando";
"settings-support" = "Subteni Vikipedion";
"number-billions" = "%1$@B";
"appearance-settings-reading-themes" = "Lego-etosoj";
"edit-link-remove-accessibility-label" = "Forigi ligilan sintakson";
"account-creation-passwords-mismatched" = "Pasvortaj kampoj ne kongruas.";
"settings-storage-and-syncing-enable-sync-title" = "Sinkronigitaj konservitaj artikoloj kaj listoj";
"reading-list-keep-subtitle" = "Estas artikoloj sinkronigitaj al via vikipedia konto. \U0108u vi volas konservi ilin sur via aparato post kiam vi elsalutas?";
"places-location-enabled" = "Loko \U015daltita";
"edit-menu-item-could-not-find-selection-alert-title" = "Ne povis trovi la tekston elektitan de vi.";
"main-menu-account-title-logged-in" = "Ensalutinta kiel %1$@";
"edit-text-style-accessibility-label" = "Montri menuon pri teksta stilo";
"description-edit-pencil-title" = "Redakti titolan priskribon";
"edit-summary-placeholder-text" = "Kiel \U011di plibonigis la artikolon?";
"main-menu-rate-app" = "Taksi la aplika\U0135on";
"explore-feed-preferences-show-continue-reading-title" = "Montri la karton Da\U016drigi la legadon";
"editing-welcome-be-bold-subtitle" = "A\U016ddacu sed ne malzorgu pri \U011disdatigado de artikoloj. Ne angoru pri misoj: \U0109iu versio de pa\U011do konservi\U011das; ajna miso estas facile korektebla far nia komunumo.";
"talk-page-new-banner-subtitle" = "Rememoru ke ni \U0109iuj estas homoj \U0109i tie";
"button-ok" = "Bone";
"description-edit-length-warning" = "%1$@ / %2$@";
"explore-nearby-sub-heading-your-location" = "Via loko";
"insert-media-image-position-setting-right" = "Dekstren";
"button-save-for-later" = "Konservi por poste";
"replace-infolabel-method-replace-all" = "Anstata\U016digi \U0109iujn";
"account-creation-missing-fields" = "Vi devas enigi uzantnomon, pasvorton, kaj konfirmi vian pasvorton por krei konton.";
"settings-clear-cache-are-you-sure-title" = "\U0108u malplenigi la datumojn?";
"account-creation-captcha-title" = "CAPTCHA sekureca kontrolo";
"edit-ordered-list-accessibility-label" = "Farigi aktualan linion numera listo";
"explore-feed-preferences-global-cards-subtitle" = "Ne lingvospecifa";
"edit-text-size-table-view-title" = "Grando de teksto";
"reading-list-limit-hit-for-unsorted-articles-title" = "Limo-atingo de neordigitaj artikoloj";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Mal\U015daltita";
"languages-settings-title" = "Lingvoj";
"back-button-accessibility-label" = "Reen";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Estas limo de 5000 neordigitaj artikoloj. Bonvolu ordigi viajn ekzistantajn artikolojn en listoj por da\U016drigi la sinkronigadon de neordigitaj artikoloj.";
"explore-feed-preferences-explore-tab" = "Esplora taba folio";
"explore-main-page-heading" = "Hodia\U016d sur Vikipedio";
"reading-lists-large-sync-completed" = "%1$d artikoloj kaj %2$d legolistoj sinkronigitaj de via konto";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "\U015caltita";
"reading-list-unable-to-remove-entry" = "Neatendita eraro okazis forigante eron el via legolisto. Bonvolu provi denove poste.";
"reading-list-entry-limit-exceeded-message" = "Bonvolu malpliigi la nombron de artikoloj en \U0109i tiu listo al %1$d por da\U016drigi la sinkronigadon de \U0109iuj artikoloj en \U0109i tiu listo.";
"share-building" = "Konstruas karton Konigi-fakton";
"explore-feed-language-settings" = "Esplori lingvajn agordojn de la Esplorfluo";
"reading-themes-controls-accessibility-dark-theme-button" = "Malhela etoso";
"reading-lists-article-added-confirmation" = "Artikolo aldonita al \"%1$@\"";
"reading-lists-article-queued-to-be-downloaded" = "Artikolo envicigita por esti el\U015dutita";
"appearance-settings-expand-tables-footer" = "Agordi \U0109iujn tabelojn en \U0109iuj artikoloj ke ili estu defa\U016dlte malfermitaj, inkluzive de Rapidaj faktoj, Referencoj, Notoj kaj Eksteraj ligiloj.";
"reading-lists-article-not-synced-list-limit-exceeded" = "Lista limo preterpasita, ne eblas sinkronigi la artikolon";
"insert-media-uploaded-image-title" = "Al\U015dutita bildo";
"settings-language-bar" = "Montri lingvojn dum ser\U0109ado";
"places-accessibility-show-more" = "Montri pli da artikoloj";
"account-talk-preferences-title" = "Preferoj pri Diskutpa\U011do";
"icon-shortcut-search-title" = "Ser\U0109i tra Vikipedio";
"insert-media-image-type-setting-basic" = "Baza";
"places-unknown-distance" = "nekonata distanco";
"login-join-wikipedia" = "Ali\U011di al Vikipedio.";
"two-factor-login-instructions" = "Bonvolu enigi la dupa\U015dan kontrolkodon";
"edit-underline-accessibility-label" = "Substreki";
"share-email-format" = "\U201c%1$@\U201d\n\nde \U201c%2$@\U201d\n\n%3$@";
"article-languages-others" = "Aliaj lingvoj";
"description-edit-warning" = "Provu teni priskribojn mallongaj por ke uzantoj povu kompreni la temon de la artikolo unuavide.";
"no-internet-connection-article-reload" = "Nova versio de \U0109i tiu artikolo eble estas havebla, sed ne povas esti \U015dar\U011dita sen Interreta konekto";
"notifications-center-inbox-wikimedia-projects-section-title" = "Vikimediaj projektoj";
"places-search-saved-articles" = "\U0108iuj konservitaj artikoloj";
"add-articles-to-reading-list" = "Aldoni %1$d|%1$d artikolon|%1$d artikolojn al legolisto";
"account-creation-have-account" = "\U0108u vi jam havas konton? %1$@";
"home-button-history-accessibility-label" = "Vikipedio, reveni al Historio";
"explore-feed-preferences-hide-card-action-title" = "Ka\U015di \U0109i tiun karton";
"theme-light-display-name" = "Hela";
"welcome-intro-free-encyclopedia-more-about" = "Pri Vikipedio";
"explore-feed-preferences-show-top-read-title" = "Montri la karton Popularaj lega\U0135oj";
"on-this-day-detail-header-title" = "%1$d|%1$d historia evento|%1$d historiaj eventoj";
"edit-link-remove-link-title" = "Forigi ligilon";
"explore-most-read-footer" = "\U0108iuj popularaj artikoloj";
"description-help-more-info-title" = "Ekscii pli";
"places-accessibility-recenter-map-on-user-location" = "Recentrigi sur via loko";
"edit-strikethrough-accessibility-label" = "Trastreki";
"about-testers-details" = "Kvalito testita de %1$@";
"find-replace-header-close-accessibility" = "Mal\U015dalti re\U011dimon de trovado kaj anstata\U016digado";
"about-wikimedia-foundation" = "Fonda\U0135o Vikimedio";
"reading-list-new-list-description-placeholder" = "nedeviga mallonga priskribo";
"two-factor-login-with-regular-code" = "Uzi la kontrolkodon";
"button-skip" = "Preterlasi";
"table-of-contents-heading" = "Enhava\U0135oj";
"settings-storage-and-syncing-server-sync-title" = "\U011cisdatigi la sinkronigitajn legolistojn";
"action-save" = "Konservi";
"settings-primary-language" = "\U0108efa";
"talk-page-reply-title" = "Respondi";
"reading-lists-sync-error-no-internet-connection" = "La sinkronigado estas da\U016drigota kiam retkonekto estos disponebla";
"edit-summary-learn-more-text" = "Lerni plu";
"number-thousands" = "%1$@mil";
"edit-direction-left-accessibility-label" = "Movi tajpmontrilon maldekstren";
"main-menu-terms-of-use" = "Uzkondi\U0109oj";
"settings-clear-cache-cancel" = "Nuligi";
"description-help-tips-example-title-one" = "pentra\U0135o de Leonardo Da Vinci";
"replace-method-button-accessibility" = "Anstata\U016diga metodo. Agordita al %1$@. Elektu por \U015dan\U011di.";
"sort-by-title-action" = "Titolo";
"description-published-footer" = "Vi anka\U016d povas redakti artikolojn ene de \U0109i tiu aplika\U0135o. Provu sekvafoje ripari tajperarojn kaj malgrandajn frazojn alklakante la krajonan bildsimbolon.";
"home-reading-list-prompt" = "Viaj konservitaj artikoloj nun povas esti organizitaj en legolistoj kaj esti sinkronigitaj trans aparatoj. Ensalutu por ebligi ke viaj ligolistoj estu konservitaj \U0109e viaj uzantopreferoj.";
"compass-direction" = "je la %1$@ horo";
"appearance-settings-expand-tables" = "Etendi tabelojn";
"insert-media-image-type-settings-title" = "Tipo de bildo";
"article-languages-yours" = "Viaj lingvoj";
"reading-list-new-list-name-placeholder" = "titolo de la legolisto";
"reading-list-keep-title" = "\U0108u konservi konservitajn artikolojn sur la aparato?";
"explore-random-article-heading" = "Hazarda artikolo";
"edit-subscript-accessibility-label" = "Malsupre indicigi";
"explore-feed-preferences-customize-explore-feed-action-title" = "Tajlori Esplorfluon";
"settings-storage-and-syncing-title" = "Konservado kaj sinkronigado de artikoloj";
"talk-page-new-body-textfield-accessibility-label" = "\U0108efparto de Diskuto";
"notifications-center-feed-news-notification-button-text" = "\U015calti sciigojn";
"reading-lists-default-list-title" = "Konservitaj";
"action-unsaved-accessibility-notification" = "Artikolo malkonservita";
"about-testers" = "Provantoj";
"appearance-settings-text-sizing-example-text" = "Trenu la \U015dovilon por \U015dan\U011di la tekstograndon de artikolo. Uzu la tekstgrandon de via sistemo por aligrandigi aliaj tekstareoj en tiu \U0109i aplika\U0135o.";
"new-password-title" = "Starigu vian pasvorton";
"explore-because-you-read-footer" = "Aldonaj rilataj artikoloj";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Sintaksa Reliefo";
"explore-feed-preferences-turn-on-explore-feed-alert-message" = "Se vi elektas montri kartojn sur la Esplorfluo, vi \U015daltas la Esplorfluan taban folion";
"notifications-center-inbox-title" = "Projektoj";
"action-redo" = "Refari";
"main-menu-zero-faq" = "Oftaj demandoj pri Vikipedio Zero";
"edit-published-subtitle" = "Vi \U0135us plibonigis Vikipedion por \U0109iuj";
"move-articles-to-reading-list" = "Movi %1$d|%1$d artikolon|%1$d artikolojn al legolisto";
"welcome-intro-free-encyclopedia-description" = "Vikipedio estas kunlabore verkita de volontuloj kaj konsistas de pli ol 40 milionoj da artikoloj en preska\U016d 300 lingvoj.";
"explore-feed-preferences-related-pages-description" = "Sugestoj bazitaj sur legohistorio";
"replace-textfield-placeholder" = "Anstata\U016digi per\U2026";
"about-places-maps-license" = "Permesilo de mapoj de lokoj";
"edit-template-remove-accessibility-label" = "Forigi \U015dablonan sintakson";
"explore-most-read-sub-heading-on-wikipedia" = "Sur Vikipedio";
"action-replace-all" = "Anstata\U016digi \U0109iujn";
"edit-increase-indent-depth-accessibility-label" = "Pligrandigi krommar\U011denon";
"welcome-exploration-explore-feed-description" = "Rekomendataj lega\U0135oj kaj \U0109iutagaj artikoloj de nia komunumo";
"reading-list-exists-with-same-name" = "Nomo de legolisto jam uzata";
"welcome-notifications-tell-me-more-storage" = "Sciigaj preferoj estas konservitaj sur aparatoj kaj ne estas bazitaj sur personaj informoj a\U016d persona agado.";
"account-talk-page-title" = "Via diskutpa\U011do";
"welcome-languages-add-button" = "Aldoni alian lingvon";
"reading-list-add-saved-title" = "Konservitaj artikoloj trovitaj";
"main-menu-account-logout-cancel" = "Nuligi";
"talk-page-discussion-read-ipa-accessibility-attribute" = "le\U02c8gita";
"preference-title-eventlogging-opt-in" = "Sendi raporton pri uzado";
"description-help-tips-description" = "Priskriboj ideale estu ne pli longaj ol unu linio kaj konsistas el \U011dis dek vortoj. Ne aperu en \U011di majuskloj (anka\U016d ne komence), krom se la unua vorto estas nomo.";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "A\U016dtomata subskribado en diskutoj uzos la subskribon difinitan en la agordopa\U011do Subskribo";
"explore-most-read-sub-heading-on-language-wikipedia" = "Je la %1$@ Vikipedio";
"settings-appearance" = "Legopreferoj";
"share-open-in-maps" = "Malfermi en Maps";
"description-welcome-start-editing-button" = "Ekredakti";
"more-languages-tooltip-title" = "Aldoni lingvojn";
"replace-infolabel-method-replace" = "Anstata\U016digi";
"search-clear-title" = "Malplenigi";
"login-forgot-password" = "\U0108u vi forgesis vian pasvorton?";
"edit-bold-remove-accessibility-label" = "Malgrasigi";
"places-filter-top-articles" = "Popularaj lega\U0135oj";
"field-email-title" = "Retpo\U015dta adreso";
"edit-signature-accessibility-label" = "Aldoni subskriban sintakson";
"login-no-account" = "\U0108u vi ne havas konton? %1$@";
"edit-ordered-list-remove-accessibility-label" = "Forigi numeran liston el aktuala linio";
"in-the-news-title" = "En la nova\U0135oj";
"find-textfield-accessibility" = "Trovi";
"home-themes-prompt" = "\U011custigu viajn Legopreferojn inkluzive de teksta grando kaj etoso de la artikola ilobreto a\U016d en viaj agordoj de uzanto por optimumigi vian lego\U011duon.";
"reading-list-api-error-entry-limit" = "\U0108i tiu ero ne estas sinkronigita, \U0109ar vi atingis la limon por la nombro de eroj en \U0109i tiu listo.";
"action-read" = "Legi";
"welcome-languages-add-or-edit-button" = "Aldoni a\U016d redakti preferatajn lingvojn";
"settings-storage-and-syncing-enable-sync-footer-text" = "Permesi al Vikimedio konservi viajn konservitajn artikolojn kaj legolistojn al viaj uzanto-preferoj kiam vi ensalutas kaj sinkronigas.";
"talk-page-discussion-read-accessibility-label" = "Legita";
"reading-list-add-saved-button-title" = "Jes, aldonu ilin al miaj legolistoj";
"editing-welcome-citations-subtitle" = "\U0108iu enhavo estu konfirmebla. Dum aldonado de nova informo al artikolo, redaktanto entekste citu fidindan fonton rekte subtenantan la kontribuon.";
"talk-page-error-unable-to-post-topic" = "Sen Interreta konekto. Ne povas afi\U015di diskuton.";
"main-menu-nearby" = "\U0108irka\U016de";
"edit-comment-remove-accessibility-label" = "Forigi komentan sintakson";
"theme-black-display-name" = "Nigra";
"forgot-password-email-sent" = "Retmesa\U011do kun instrukcioj pri la restarigo de pasvorto estas sendita";
"home-nearby-location-footer" = "Pliaj proksime de %1$@";
"explore-feed-preferences-show-on-this-day-footer-text" = "Se vi mal\U015daltas la karton En tiu \U0109i tago, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"share-article-name-on-wikipedia" = "\"%1$@\" \U0109e @Wikipedia:";
"announcements-dismiss" = "Rezigni";
"description-published-subtitle" = "Vi \U0135us plibonigis Vikipedion por \U0109iu";
"edit-link-link-target-title" = "Celo de ligilo";
"explore-feed-preferences-feed-card-visibility-languages-count" = "\U015caltita %1$d";
"places-search-suggested-searches-header" = "Proponataj ser\U0109oj";
"login-title" = "Ensaluti en vian konton";
"empty-no-saved-pages-in-reading-list-message" = "Konservu pa\U011dojn al \U0109i tiu listo por aperigi ilin \U0109i tie";
"more-languages-tooltip-description" = "Ser\U0109i tra Vikipedio en preska\U016d 300 lingvoj";
"reading-list-login-button-title" = "Ensalutu por sinkronigi viajn konservitajn artikolojn";
"history-clear-cancel" = "Nuligi";
"about-wikipedia" = "Vikipedio";
"action-saved" = "Konservita";
"theme-sepia-display-name" = "Sepia";
"action-move-to-reading-list" = "Movi al legolisto";
"explore-feed-preferences-global-cards-title" = "Tutmondaj kartoj";
"explore-most-read-generic-heading" = "Popularaj";
"reading-list-entry-limit-exceeded-title" = "Vi preterpasis la limon de po %1$d|%1$d artikolo|%1$d artikoloj por konto.";
"description-edit-learn-more" = "Ekscii pli";
"edit-summary-choice-fixed-typos" = "\U011custigis ortografion";
"forgot-password-button-title" = "Restarigi";
"reading-list-create-new-list-button-title" = "Krei legoliston";
"reading-list-generic-error" = "Neatendita eraro okazis dum la \U011disdatigado de viaj legolistoj.";
"description-help-tips-example-description-two" = "titola priskribo por artikolo pri Monto Everest";
"home-button-saved-accessibility-label" = "Vikipedio, reveni al Konservitaj";
"app-store-keywords" = "Vikipedio, referenco, vikio, encyclopedio, informoj, scio, esplorado, esplori, lerni";
"main-menu-title" = "Pli";
"relative-date-years-ago" = "%1$d|0=\U0108i-jare|1=Pasintjare|$Anta\U016d %1$d jaroj";
"reading-list-list-limit-reached" = "Vi atingis la limon de po %1$d legolistoj por konto";
"reading-list-sync-disabled-panel-title" = "Sinkronigado mal\U015daltita";
"notifications-center-status-in-projects-plain" = "%1$d|1=1 projekto|%1$d projektoj";
"saved-pages-image-download-error" = "Malsukcesis el\U015duti bildojn por \U0109i tiu konservita pa\U011do.";
"insert-media-alternative-text-placeholder" = "Priskribi la bildon";
"edit-italic-accessibility-label" = "Kursivigi";
"button-publish" = "Publikigi";
"share-get-directions-in-maps" = "Vojpriskribo";
"editing-welcome-impartial-tone-subtitle" = "Ni strebas al senpartie verkitaj artikoloj. Dum redaktado, aspiru juste prezenti la mondon la\U016d priskribo de fidindaj fontoj.";
"about-repositories" = "Deponejoj";
"edit-direction-up-accessibility-label" = "Movi tajpmontrilon supren";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "\U015calti Esploradon";
"wikitext-preview-link-external-preview-title" = "Ekstera ligilo";
"settings-storage-and-syncing-erase-saved-articles-alert-message" = "Se vi forigas viajn konservitajn artikolojn, ili estas forigotaj kaj de via uzanto-konto (se vi \U015daltis la sinkronigadon) kaj de \U0109i tiu aparato. Vi ne povas malfari \U0109i tiun agon.";
"reading-lists-split-notification" = "Estas limo de po %1$d artikoloj por legolisto. Ekzistantaj listoj pli longaj ol \U0109i tiu estas dividitaj en plurajn listojn.";
"reading-list-api-error-list-limit" = "\U0108i tiu listo ne estas sinkronigita, \U0109ar vi atingis la limon por la nombro de sinkronigitaj listoj.";
"error-unknown" = "Okazis nekonata eraro";
"action-add-to-reading-list" = "Aldoni al legolisto";
"places-filter-articles-action-sheet-title" = "Filtri artikolojn";
"settings-search-open-app-on-search" = "Malfermi la aplika\U0135on sur la Ser\U0109a taba folio";
"reading-list-keep-sync-disabled-remove-article-button-title" = "Ne, forigu artikolojn de la aparato kaj de mia vikipedia konto";
"insert-media-image-size-settings-px-unit-name" = "bilderoj";
"insert-media-caption-caption-placeholder" = "Kiel la bildo rilatas la artikolon?";
"empty-no-saved-pages-message" = "Konservi pa\U011dojn por vidi ilin poste, eksterrete";
"insert-media-image-size-setting-default" = "Implicite";
"about-places-maps-license-details" = "Apple Maps estas la provizanto de mapoj de lokoj. %1$@";
"empty-no-article-message" = "Pardonon, ne povis \U015dargi la artikolon";
"places-accessibility-show-as-map" = "Montri kiel mapon";
"on-this-day-title" = "En \U0109i tiu tago";
"places-search-recently-searched-header" = "Lastaj ser\U0109oj";
"home-title-accessibility-label" = "Vikipedio, rumuli \U011dis la supro de Esplorado";
"explore-potd-sub-heading" = "De Vikimedia Komunejo";
"explore-feed-preferences-places-description" = "Vikipediaj artikoloj proksime al via loko";
"talk-page-link-user-action-sheet-app" = "Vidi Uzantopa\U011don en aplika\U0135o";
"add-citation-title" = "Aldoni citon";
"in-the-news-sub-title-from-wikipedia" = "De Vikipedio";
"nearby-distance-label-km" = "%1$@ km";
"description-help-tips-example-title-two" = "plej alta monto de la tero";
"edit-subscript-remove-accessibility-label" = "Malindicigi";
"places-enable-location-description" = "Aliro al via loko estas disponebla nur kiam la aplika\U0135o a\U016d unu el ties \U0109efa\U0135oj estas videbla sur via ekrano.";
"explore-feed-preferences-customize-explore-feed" = "Tajlori la Esplorfluon";
"explore-feed-preferences-show-related-pages-title" = "Montri la karton \U0108ar vi legas";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ de %2$@ Vikipedio";
"relative-date-days-ago" = "%1$d|0=Hodia\U016d|1=Hiera\U016d|Anta\U016d %1$d tagoj";
"edit-published" = "Publikigis redakton";
"welcome-languages-description" = "Ni trovis la sekvajn lingvojn sur via aparato:";
"talk-page-link-user-action-sheet-safari" = "Vidi Uzantopa\U011don per Safari";
"talk-page-new-topic-success-text" = "Via diskuto sukcese publiki\U011dis";
"field-backup-token-title" = "Rezerva kodo";
"talk-page-discussion-unread-accessibility-label" = "Nelegita";
"wikitext-preview-link-not-found-preview-title" = "Ne trovis eksteran ligilon";
"reading-themes-controls-accessibility-light-theme-button" = "Hela etoso";
"reading-list-api-error-generic" = "Neatendita eraro okazis dum la sinkronigado de viaj legolistoj.";
"account-group-title" = "Via Konto";
"settings-languages-feed-customization" = "Vi povas administri kiuj lingvoj estas montrataj sur via Esplorfluo tajlorante viajn Esplorfluajn agordojn.";
"wikitext-upload-captcha-needed" = "CAPTCHA-kontrolo deviga.";
"account-creation-captcha-request-account" = "Peti konton.";
"search-recent-clear-delete-all" = "Forigi \U0109iujn";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "De %1$@ Vikipedio";
"button-saved-for-later" = "Konservita por poste";
"wikitext-downloading" = "\U015cargante enhavon...";
"places-search-top-articles-that-match-scope" = "\U0108irka\U016de";
"search-result-redirected-from" = "Alidirektita el: %1$@";
"about-libraries-license" = "Permesilo";
"wikitext-preview-link-preview-title" = "Ligila anta\U016drigardo";
"edit-decrease-indent-depth-accessibility-label" = "Malpligrandigi krommar\U011denon";
"home-nearby-footer" = "Pli da lokoj proksime al via loko";
"editing-welcome-be-bold-title" = "Via vo\U0109o gravas";
"reading-list-login-title" = "\U0108u sinkronigi viajn konservitajn artikolojn?";
"places-search-default-text" = "Traser\U0109i lokojn";
"history-title" = "Historio";
"description-help-tips-for-example" = "Ekzemple:";
"description-help-tips-example-description-one" = "titola priskribo por artikolo pri la Mona Lisa";
"explore-feed-preferences-in-the-news-description" = "Artikoloj pri nunaj eventoj";
"main-menu-heading-legal" = "Privateco kaj uzkondi\U0109oj";
"welcome-exploration-places-title" = "Taba folio Lokoj";
"welcome-exploration-on-this-day-title" = "En \U0109i tiu tago";
"empty-no-history-title" = "Neniu historio por montri";
"empty-no-saved-pages-title" = "Neniuj konservitaj pa\U011doj ankora\U016d";
"reading-lists-sort-saved-articles" = "Ordigi konservitajn artikolojn";
"number-millions" = "%1$@M";
"talk-page-new-subject-textfield-accessibility-label" = "Temo";
"talk-page-title-user-talk" = "Diskutpa\U011do de Uzanto";
"places-accessibility-clear-saved-searches" = "Forigi la konservitajn ser\U0109ojn";
"history-clear-delete-all" = "Jes, forigi \U0109ion";
"home-news-footer" = "Pli da nunaj eventoj";
"back-button-popover-title" = "Tu\U015detu por reiri";
"places-accessibility-group" = "%1$@ artikoloj";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-label" = "Elekti lingvon";
"places-search-your-current-location" = "Via nuna loko";
"welcome-notifications-tell-me-more-title" = "Ekscii pli pri sciigoj";
"insert-media-image-position-setting-center" = "Centren";
"no-internet-connection" = "Interreta konekto mankas";
"reading-lists-count" = "%1$d|%1$d legolisto|%1$d legolistoj";
"reading-list-entry-limit-reached" = "%1$d|Artikolo|Artikoloj ne povis esti aldonita al via listo. Vi atingis la limon de po %2$d artikoloj por legolisto por %3$@";
"welcome-exploration-explore-feed-title" = "Esplorfluo";
"edit-bold-accessibility-label" = "Grasigi";
"main-menu-account-login" = "Ensaluti";
"empty-no-feed-message" = "Vi povas vidi viajn rekomenditajn artikolojn kiam vi havas retaliron";
"description-edit-title" = "Redakti priskribon";
"talk-pages-reply-button-title" = "Respondi al diskuto";
"table-of-contents-button-label" = "Enhavtabelo";
"reading-list-name-user-created-annotation" = "_[uzanto kreita]";
"explore-feed-preferences-show-featured-article-title" = "Montri la karton Elstarigita artikolo";
"wikitext-upload-result-unknown" = "Nekapabla determini la al\U015dutan rezulton de wikitext.";
"wikitext-upload-save-anonymously-warning" = "Redaktoj estos atribuitaj al la IP-adreso de via aparato. Se vi %1$@, vi havos pli da privateco.";
"talk-page-publish-terms-and-licenses" = "Per konservado de \U015dan\U011doj, vi konsentas al la %1$@Kondi\U0109oj de Uzo%2$@, kaj konsentas al distribuado de via kontribua\U0135o sub la permesiloj %3$@CC BY-SA 3.0%4$@ kaj %5$@GFDL%6$@.";
"places-filter-saved-articles" = "Konservitaj artikoloj";
"account-talk-preferences-auto-sign-discussions" = "A\U016dtomate subskribi en diskutoj";
"field-new-password-title" = "Nova pasvorto";
"welcome-exploration-places-description" = "Eltrovi orientilojn proksime al vi a\U016d ser\U0109i lokojn tra la mondo";
"action-move-to" = "Movi al...";
"action-saved-accessibility-notification" = "Artikolo konservita por poste";
"welcome-send-data-sub-title" = "Helpu plibonigi la aplika\U0135on informante la Vikimedian Fonda\U0135on kiel vi uzas \U011din. Datumkolektado estas sennoma.";
"reading-lists-article-api-failure" = "Ne eblas sinkronigi \U0109i tiun artikolon.";
"saved-pages-progress-syncing" = "Artikolo estas el\U015dutata...";
"logged-out-title" = "Vi elsalutis";
"settings-notifications" = "Sciigoj";
"home-button-explore-accessibility-label" = "Vikipedio, reveni al Esplorado";
"insert-media-image-size-settings-title" = "Grando de bildo";
"talk-page-error-unable-to-post-reply" = "Sen Interreta konekto. Ne povas afi\U015di respondon.";
"languages-title" = "\U015can\U011di lingvon";
"notifications-center-status-in-projects" = "%1$d|1=En 1 projekto|En %1$d projektoj";
"settings-my-languages" = "Miaj lingvoj";
"logged-out-subtitle" = "Estis problemo a\U016dtentigante vian konton. Por povi sinkronigi viajn legolistojn kaj redakti sub via uzantnomo, bonvolu denove ensaluti.";
"explore-feed-preferences-show-randomizer-footer-text" = "Se vi mal\U015daltas la karton Hazardumilo, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"field-alert-captcha-invalid" = "Nevalida CAPTCHA";
"menu-cancel-accessibility-label" = "Nuligi";
"find-next-button-accessibility" = "Sekva trovito";
"explore-nearby-placeholder-heading" = "Lokoj";
"editing-welcome-impartial-tone-title" = "Verki senpartie";
"insert-media-alternative-text-title" = "Alternativa teksto";
"main-menu-account-logout-are-you-sure" = "\U0108u vi certas, ke vi volas elsaluti?";
"settings-primary-language-details" = "La unua lingvo en \U0109i tiu listo estas uzata kiel la \U0109efa lingvo por la aplika\U0135o.";
"about-libraries-complete-list" = "Kompleta listo";
"main-menu-account-logout" = "Elsaluti";
"places-search-this-area" = "Rezultoj en \U0109i tiu areo";
"field-token-title" = "Kontrolkodo";
"description-edit-placeholder-title" = "Mallongaj priskriboj estas plej bonaj";
"replace-buttons-replace-all-accessibility" = "Anstata\U016digi \U0109iufoje";
"explore-feed-preferences-feed-cards-hidden-title" = "\U0108iuj %@ kartoj ka\U015ditaj";
"settings-account" = "Konto";
"field-password-title" = "Pasvorto";
"reading-themes-controls-accessibility-black-theme-button" = "Nigra etoso";
"description-edit-for-article" = "Titola priskribo por %1$@";
"search-reading-list-placeholder-text" = "Ser\U0109i tra legolisto";
"editing-welcome-set-knowledge-free-subtitle" = "Por doni al \U0109iu la scion de la mondo, ni bezonas vin partopreni per legado, redaktado, kaj kontribuado pri temoj interesantaj vin.";
"continue-reading-empty-title" = "Neniuj laste legitaj artikoloj";
"action-language-accessibility" = "\U015can\U011di lingvon";
"reading-themes-controls-accessibility-sepia-theme-button" = "Sepia etoso";
"history-clear-confirmation-heading" = "\U0108u vi certas, ke vi volas forigi \U0109iujn viajn lastajn erojn?";
"main-menu-privacy-policy" = "Politiko pri privateco";
"reading-list-do-not-keep-button-title" = "Ne, forigi artikolojn de la aparato";
"explore-continue-reading-heading" = "Da\U016drigi la legadon";
"reading-list-login-subtitle" = "Ensalutu a\U016d kreu konton por ebligi ke viaj konservitaj artikoloj kaj legolistoj estu sinkronigitaj trans aparatoj kaj konservitaj al viaj uzanto-preferoj.";
"field-new-password-confirm-placeholder" = "re-enigu la novan pasvorton";
"places-empty-search-title" = "Ser\U0109i vikipediajn artikolojn kun geografiaj lokoj";
"reading-lists-delete-reading-list-alert-title" = "\U0108u forigi la %1$d|liston|listojn?";
"description-welcome-promise-title" = "Ekante, mi promesas ne misuzi \U0109i tiun eblon";
"action-remove" = "Forigi";
"settings-storage-and-syncing-server-sync-footer-text" = "Peti \U011disdatigon de viaj sinkronigitaj artikoloj kaj legolistoj.";
"find-replace-header" = "Trovi kaj anstata\U016digi";
"talk-page-new-reply-body-placeholder-text" = "Respondi";
"explore-feed-preferences-show-top-read-footer-text" = "Se vi mal\U015daltas la karton Popularaj lega\U0135oj, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"field-new-password-confirm-title" = "Konfirmu la novan pasvorton";
"insert-media-caption-description" = "Etikedo montrata apud la ero al \U0109iuj legantoj";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "\U0108u forigi \U0109iujn konservitajn artikolojn?";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "De Vikipedio";
"explore-feed-preferences-show-picture-of-the-day-title" = "Montri la karton Bildo de la tago";
"empty-talk-page-title" = "Neniu mesa\U011do afi\U015di\U011dis por \U0109i tiu uzanto";
"edit-style-table-view-title" = "Stilo";
"field-new-password-placeholder" = "entajpu novan pasvorton";
"about-repositories-app-source-license-mit" = "MIT-permesilo";
"explore-feed-preferences-top-read-description" = "\U0108iutage plej ofte legitaj artikoloj";
"welcome-intro-free-encyclopedia-more" = "Ekscii pli pri Vikipedio";
"reading-list-sync-enable-button-title" = "\U015calti sinkronigadon";
"edit-comment-accessibility-label" = "Aldoni komentan sintakson";
"edit-link-accessibility-label" = "Aldoni ligilan sintakson";
"reading-lists-article-save-to-disk-failed" = "Aparata limo preterpasita, ne eblas sinkronigi la artikolon";
"talk-page-new-topic-title" = "Nova diskuto";
"wikitext-upload-save-anonymously-or-login" = "Redaktoj estos atribuitaj al la IP-adreso de via aparato. Se vi %1$@Ensalutas%2$@, vi havos pli da privateco.";
"wikitext-preview-changes-none" = "Neniuj \U015dan\U011doj estas faritaj por anta\U016drigardi.";
"home-more-like-footer" = "Pliaj kiel %1$@";
"action-cancel" = "Nuligi";
"talk-page-new-banner-title" = "Bonvolu esti afabla";
"wikitext-preview-link-preview-description" = "\U0108i tiu ligilo ligas al '%1$@'";
"insert-media-image-type-setting-frameless" = "Sen kadro";
"reading-list-unable-to-delete" = "Neatendita eraro okazis forigante vian legoliston. Bonvolu provi denove poste.";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Forigi";
"settings-clear-cache-ok" = "Malplenigi la ka\U015dmemoron";
"insert-media-image-preview-select-image-action-title" = "Elekti bildon";
"explore-potd-heading" = "Bildo de la tago";
"edit-reference-accessibility-label" = "Aldoni referencan sintakson";
"no-internet-connection-article-reload-button" = "Reen al lasta konservita versio";
"explore-feed-preferences-hide-feed-cards-action-title" = "Ka\U015di \U0109iujn kartojn de tipo \U201c%@\U201d";
"potd-description-prefix" = "Bildo de la tago por %1$@";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Liberigu iom da spaco sur via aparato kaj provu denove";
"logged-out-continue-without-logging-in-button-title" = "Da\U016drigi sen ensaluti";
"edit-summary-choice-fixed-grammar" = "\U011custigis gramatikon";
"preference-summary-eventlogging-opt-in" = "Permesi al Vikipedio kolekti informojn pri kiel vi uzas la aplika\U0135on por helpi \U011din plibonigi";
"explore-nearby-heading" = "Lokoj proksime al";
"talk-page-info-active-conversations-generic" = "Aktivaj konversacioj \U0109e Vikipedio";
"places-accessibility-show-as-list" = "Montri kiel liston";
"notifications-center-num-selected-messages-format" = "%1$d|%1$d mesa\U011do|%1$d mesa\U011doj";
"button-saved-remove" = "Forigita de la konservita\U0135oj";
"wikitext-upload-save" = "Publikigas...";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Mal\U015dalti Esploradon";
"description-help-tips-title" = "Konsiletoj por krei priskribojn";
"action-sort" = "Ordigi";
"explore-feed-preferences-turn-on-explore-tab-message" = "\U0108i tio anstata\U016dos la taban folion Agordoj per la Esplorflua taba folio. Vi povas aliri la agordojn supre de la Esplorflua taba folio, tu\U015detante la dentoradan bildsimbolon";
"talk-page-new-subject-placeholder-text" = "Temo";
"saved-reading-lists-title" = "Legolistoj";
"reading-lists-delete-reading-list-alert-message" = "\U0108i tiu ago ne povas esti malfarita. Ajnaj artikoloj konservitaj nur al %1$d|\U0109i tiu listo|\U0109i tiuj listoj estas malkonservotaj.";
"explore-feed-preferences-global-card-footer-text" = "\U0108i tiu karto ne estas lingvospecifa, mal\U015daltanta \U0109i tiun karton forigos \U011din de via Esplorfluo.";
"edit-unordered-list-remove-accessibility-label" = "Forigi bulan liston el aktuala linio";
"places-filter-no-saved-places" = "Vi havas ne konservitajn lokojn";
"action-undo" = "Malfari";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "\U0108iuj \U015daltitaj";
"saved-unsave-article-and-remove-from-reading-lists-message" = "Se vi malkonservas %1$d|\U0109i tiun artikolon, \U011di estas forigota|\U0109i tiujn artikolojn, ili estas forigotaj de \U0109iuj ligitaj legolistoj";
"error-generic-recovery-suggestion" = "Bonvolu provi denove poste";
"explore-feed-preferences-show-on-this-day-title" = "Montri la karton En tiu \U0109i tago";
"explore-hide-card-prompt" = "Ka\U015di \U0109i tiun karton";
"description-welcome-concise-sub-title" = "Ideale unu linio, inter du kaj dek du vortoj";
"reading-themes-controls-syntax-highlighting" = "Sintaksa Reliefo";
"explore-feed-preferences-show-featured-article-footer-text" = "Se vi mal\U015daltas la karton Elstarigita artikolo, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"welcome-intro-free-encyclopedia-more-description" = "Vikipedio estas tutmonda projekto por konstrui liberajn enciklopediojn en \U0109iuj lingvoj de la mondo. Preska\U016d \U0109iu ajn kun retaliro estas libera por kontribui per ne\U016dtralaj informojn, citante fontojn.";
"edit-watch-list-learn-more-text" = "Lerni pli pri atentaro";
"reading-lists-article-not-synced-article-limit-exceeded" = "Artikola limo preterpasita, ne eblas sinkronigi la artikolon";
"explore-random-article-sub-heading-from-wikipedia" = "De Vikipedio";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Mal\U015dalti la Esplorfluon";
"fetcher-error-generic" = "Io misfunkciis. Bonvolu reprovi poste.";
"welcome-explore-tell-me-more-done-button" = "Komprenite";
"explore-feed-preferences-turn-off-explore-tab-title" = "\U0108u mal\U015dalti la Esplorfluan taban folion?";
"field-password-confirm-title" = "Konfirmu la pasvorton";
"reading-list-create-new-list-description" = "Priskribo";
"sort-by-recently-added-action" = "\U0134us aldonita";
"share-menu-item" = "Konigi....";
"theme-dark-display-name" = "Malhela";
"action-share-accessibility" = "Diskonigi";
"reading-list-create-new-list-title" = "Krei novan liston";
"settings-storage-and-syncing-full-sync" = "Viaj legolistoj estas sinkronigotaj fone";
"field-username-placeholder" = "enigu la uzantnomon";
"settings-notifications-push-notifications" = "Sciigoj";
"explore-feed-preferences-show-places-title" = "Montri la karton Lokoj";
"replace-textfield-accessibility" = "Anstata\U016digi";
"saved-all-articles-title" = "\U0108iuj artikoloj";
"reading-list-keep-sync-disabled-additional-subtitle" = "Se vi mal\U015daltas la sinkronigadon, \U0109i tiuj artikoloj estas forigotaj de via konto. Se vi forigas ilin de via aparato, ili ne estos reakireblaj per estonta re\U015daltado de la sinkronigo.";
"places-filter-top-read-articles" = "Popularaj artikoloj";
"welcome-explore-new-ways-title" = "Novaj manieroj por esplori";
"edit-text-formatting-table-view-title" = "Teksta aran\U011dado";
"reading-list-sync-disabled-panel-message" = "La sinkronigado de legolistoj estas mal\U015daltita por via vikipedia konto je alia aparato. Vi povas re\U015dalti la sinkronigadon \U011disdatigante viajn agordojn.";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Ordigi artikolojn";
"close-button-accessibility-label" = "Fermi";
"article-toolbar-reading-themes-controls-toolbar-item" = "Legas etosajn agordojn";
"description-help-about-description" = "Titolaj priskriboj resumas artikolon por helpi legantojn kompreni la temon unuavide.";
"wikitext-upload-save-terms-name" = "Uzkondi\U0109oj";
"account-creation-title" = "Krei novan konton";
"edit-minor-text" = "Tio estas redakteto";
"edit-strikethrough-remove-accessibility-label" = "Maltrastreki";
"in-the-news-sub-title-from-language-wikipedia" = "De %1$@ Vikipedio";
"welcome-send-data-helps-title" = "Helpu plibonigi la aplika\U0135on";
"insert-media-image-position-settings-title" = "Pozicio de bildo";
"welcome-explore-continue-button" = "Komenci";
"account-creation-captcha-obtaining" = "Akiras novan CAPTCHA...";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Ka\U015di kartan specon zorgos pri tio ke tiu \U0109i kartospeco ne plu aperos en la Esplorfluo.";
"wikitext-preview-changes" = "Ricevado de anta\U016drigardo de viaj \U015dan\U011doj...";
"edit-superscript-remove-accessibility-label" = "Malindicigi";
"explore-featured-article-heading" = "Elstarigita artikolo";
"relative-date-minutes-ago" = "%1$d|0=\U0134us|Anta\U016d %1$d minuto|Anta\U016d %1$d minutoj";
"cc-zero" = "Krea Komuna\U0135o CCO";
"reading-lists-articles-not-synced-limit-exceeded" = "Kelkaj artikoloj ne sinkronigitaj, limo preterpasita";
"field-password-placeholder" = "enigu pasvorton";
"edit-direction-down-accessibility-label" = "Movi tajpmontrilon malsupren";
"insert-media-alternative-text-description" = "Teksta priskribo por legantoj kiuj ne povas vidi la bildon";
"explore-feed-customize-accessibility-title" = "Tajlori";
"about-contributors" = "Kontribuantoj";
"description-edit-license" = "\U015can\U011dante la titolan priskribon, mi konsentas kun la %1$@ kaj nenuligeble eldonas miajn kontribuojn la\U016d la permesilo %2$@.";
"settings-notifications-trending" = "Popularaj nunaj eventoj";
"appearance-settings-adjust-text-sizing" = "\U011custigi artikolan tekstograndon";
"explore-detail-back-button-title" = "Reen al la Esplorfluo";
"field-email-placeholder" = "example@example.org";
"reading-list-unable-to-create" = "Neatendita eraro okazita kreante vian legoliston. Bonvolu provi denove poste.";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Montri la konservitan (ekz. defa\U016dltan) legoliston kiel apartan liston en via legolisto-vido. \U0108i tiu listo aperas sur Android-aparatoj.";
"replace-clear-button-accessibility" = "Vi\U015di anstata\U016digan kampon";
"home-themes-action-title" = "Administri preferojn";
"explore-feed-preferences-randomizer-description" = "Generi hazardajn artikolojn por legi";
"reading-list-login-or-create-account-title" = "Ensalutu por sinkronigi konservitajn artikolojn";
"places-no-saved-articles-have-location" = "Neniuj de viaj konservitaj artikoloj havas informojn pri loko";
"field-password-confirm-placeholder" = "re-enigu la pasvorton";
"explore-feed-preferences-global-cards-description" = "Ne lingvospecifaj kartoj";
"edit-unordered-list-accessibility-label" = "Farigi aktualan linion bula listo";
"insert-media-image-position-setting-none" = "Neniel";
"reading-list-add-saved-subtitle" = "Estas artikoloj konservitaj al via vikipedia aplika\U0135o. \U0108u vi volas konservi ilin kaj aldoni ilin al legolistoj sinkronigitaj al via konto?";
"action-add-to" = "Aldoni al...";
"edit-text-formatting-accessibility-label" = "Montri menuon de tekstaran\U011dado";
"empty-no-saved-pages-in-reading-list-title" = "Neniuj pa\U011doj konservitaj al \U0109i tiu listo";
"reading-list-unable-to-update" = "Neatendita eraro okazita \U011disdatigante vian legoliston. Bonvolu provi denove poste.";
"edit-watch-this-page-text" = "Atenti \U0109i tiun pa\U011don";
"reading-lists-default-list-description" = "Defa\U016dlta listo por viaj konservitaj artikoloj";
"explore-another-random" = "Alia hazarda artikolo";
"talk-page-new-topic-body-placeholder-text" = "Fari novan diskuton";
"search-recent-empty" = "Ankora\U016d neniuj lastaj ser\U0109oj";
"action-replace" = "Anstata\U016digi";
"edit-direction-right-accessibility-label" = "Movi tajpmontrilon dekstren";
"account-creation-captcha-cannot-see-image" = "\U0108u vi ne povas vidi la bildon? %1$@";
"description-edit-pencil-introduction" = "Redakti enkondukon";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"reading-themes-controls-accessibility-brightness-slider" = "Brileco-\U015dovilo";
"reading-list-list-limit-exceeded-title" = "Vi preterpasis la limon de po %1$d|%1$d legolisto|%1$d legolistoj por konto.";
"explore-because-you-read" = "\U0108ar vi legas";
"explore-feed-preferences-show-news-footer-text" = "Se vi mal\U015daltas la karton En la nova\U0135oj, la karto estos mal\U015daltita en \U0109iuj disponeblaj lingvoj.";
"page-protected-can-not-edit-title" = "\U0108i tiu pa\U011do estas protektita";
"edit-template-accessibility-label" = "Aldoni \U015dablonan sintakson";
"reading-list-deleted-accessibility-notification" = "Legolisto forigita";
"field-email-title-optional" = "Retpo\U015dta adreso (nedeviga)";
"replace-replace-all-results-count" = "%1$d|%1$d ero anstata\U016digita|%1$d eroj anstata\U016digitaj";
"search-title" = "Ser\U0109i";
"fetcher-error-unexpected-response" = "La aplika\U0135o ricevis ne atenditan respondon el la servilo. Bonvolu reprovi poste.";
"welcome-intro-free-encyclopedia-title" = "La libera enciklopedio";
"reading-list-create-new-list-reading-list-name" = "Nomo de la legolisto";
"reading-lists-conflicting-reading-list-name-updated" = "Via listo '%1$@' estas alinomita al'%2$@'";
"places-empty-search-description" = "Esplori urbojn, landojn, kontinentojn, naturajn orientilojn, historiajn eventojn, konstrua\U0135ojn kaj pli.";
"talk-page-new-subject-clear-button-accessibility" = "Vakigi temon";
"about-translators" = "Tradukantoj";
"saved-unsave-article-and-remove-from-reading-lists-title" = "\U0108u malkonservi %1$d|la artikolon|la artikolojn?";
"description-edit-publish" = "Publikigi priskribon";
"places-title" = "Lokoj";
"reading-list-keep-button-title" = "Jes, konservi artikolojn sur la aparato";
"talk-page-topic-title" = "Diskuto";
"reading-list-add-generic-hint-title" = "\U0108u aldoni \U0109i tiun artikolon al legolisto?";
"talk-page-info-active-conversations" = "Aktivaj konversacioj \U0109e %1$@ Vikipedio";
"edit-superscript-accessibility-label" = "Supre indicigi";
"insert-media-image-type-setting-frame" = "Kadro";
"description-help-more-info-description" = "Priskriboj estas konservataj sur Vikidatumoj, projekto de la Vikimedia Fonda\U0135o kiu provizas liberan, kunlaboran, multilingvan, duarangan datumbazon subtenanta Vikipedion kaj aliajn projektojn.";
"talk-page-discussion-unread-ipa-accessibility-attribute" = "nele\U02c8gita";
"table-of-contents-close-accessibility-label" = "Fermi enhavtabelon";
"explore-featured-article-sub-heading-from-language-wikipedia" = "De %1$@ Vikipedio";
"edit-underline-remove-accessibility-label" = "Malsubstreki";
"clear-title-accessibility-label" = "Vakigi";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Via loko de %1$@ Vikipedio";
"places-enable-location-title" = "Esplori artikolojn proksime al via loko ebligante Aliron al la loko";
"about-places-maps-license-details-link-text" = "\U0108i tie vi ekscios pli pri la permesilo";
"appearance-settings-theme-options" = "Etosaj opcioj";
"explore-feed-preferences-languages-footer-text" = "Se vi ka\U015das \U0109iujn kartojn sur la Esplorfluo en via lingvo, la Esplortaba folio estos mal\U015daltita.";
"forgot-password-instructions" = "Plenigu unu el la kampoj \U0109i-sube por ricevi instrukcioj pri restarigo de pasvorto per retpo\U015dto";
"edit-summary-choice-linked-words" = "Aldonis ligilojn";
"reading-list-sync-enabled-panel-title" = "Sinkronigado estas \U015daltita por tiu \U0109i konto";
"button-next" = "Sekva";
"search-recent-clear-confirmation-sub-heading" = "Tiu \U0109i ago ne povas esti malfarita!";
"settings-notifications-learn-more" = "Ekscii pli pri sciigoj";
"field-captcha-title" = "Enigu la tekston kiun vi vidas supre";
"description-published-title" = "Priskribo publikigita!";
"welcome-send-data-learn-more" = "Ekscii pli pri kolektitaj datumoj";
"relative-date-hours-ago" = "%1$d|0=Anta\U016d nelonge|Anta\U016d %1$d horo|Anta\U016d %1$d horoj";
"two-factor-login-with-backup-code" = "Uzi unu el viaj rezervaj kodoj";
"about-title" = "Pri";
"search-recent-clear-cancel" = "Nuligi";
"pictured" = "bildigita";
"reverted-edit-title" = "Malfarita redakto";
"settings-notifications-info" = "Estu sciigita pri popularaj kaj plej ofte legitaj artikoloj sur Vikipedio dank'al niaj sciigoj. Ili \U0109iuj estas provizataj kun respekto al privateco kaj kun plej \U011disdatigitaj datumoj.";
"description-help-title" = "Helpo pri titola priskribo";
"saved-default-reading-list-tag" = "\U0108i tiu listo ne povas esti forigita";
"welcome-volunteer-send-usage-reports" = "Sendi raporton pri uzado";
"explore-feed-preferences-turn-on-explore-tab-title" = "\U0108u \U015dalti la Esplorfluan taban folion?";
"edit-clear-formatting-accessibility-label" = "Forigi aspektigadon";
"saved-search-default-text" = "Ser\U0109i konservitajn artikolojn";
